﻿.hideControl {
    display: none;
}

.divAlertSearchNoticiasEmpty {

    display: block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

.lnkTituloProduto{
    cursor: pointer;
}

.divisaoInfoCurso{
    height: 50px;
}

.infoPrecoProduto{
    background: #fff;
	border-radius: 2px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.04);
	border: 1px solid #dedede;
	margin-bottom: 20px;
	padding: 19px;
}

.infoTaxaMatricula {
    font-size: 1.5em;
    color: #808080;
    display: block;
}

.infoTaxaMatricula li {
    display: inline-block;
    color: #D73B37;
}

.infoValorCurso {
    font-size: 1.5em;
    color: #808080;
    display: block;
    padding-top: 5px;
}

.infoValorCurso ul {
    text-decoration: line-through;
    color: #dedede;
    padding-top: 5px;
}

.infoValorCurso li {
    color: #D73B37;
        display: block;
}

.btInscricaoProduto {
    width: 100%;
    height: 50px;
    display: block;
    padding-top: 20px;
    text-align: center;
}

.infoNumParcelasCurso{
    display: inline-block;
    font-size: 1.0em;
}

.infoNumParcelasCurso li {
    display: inline-block;
    font-size: 1.0em;
    color: #808080;
}

.infoNumParcelasCurso ul {
    font-size: 1.5em;
    color: #808080;
    display: inline-block;
    padding-left: 5px;
}

.infoFormaPagamento{
    font-size: 1.0em;
    display: inline-block;
    color: #808080;
}

.infoValorCursoDesconto {
    display: block;
    padding-top: 5px;
}

.infoValorCursoDesconto ul {
    font-size: 1.5em;
    color: #D73B37;
    display: inline-block;
    text-decoration: none;
}


.btnInscricao {
	font: bold 1.2em 'Open Sans', Arial, sans-serif;
	display: inline-block;
	height: 60px;
	line-height: 60px;
	color: #fff;
	padding: 0 35px;
	border-radius: 4px;
	margin-right: 17px;
	background-color: #383c4b;
    cursor: pointer;
}

.btnInscricao.orange-btn {
	background-color: #D73B37;
}

a.btnInscricao:hover {
    background-color: #383C4B;
}


.listaDisciplinasInfoCurso{
    margin-left: 30px;
}

.login-page .login-form .inputCheckbox  {
	display: block;
	width: 100%;
	padding: 0px 5px;
	font-size: 15px;
	font-weight: bold;
	margin-top: 20px;
	color: #5a5e6a;
}



/*---------------------- VALIDACONTAUSUARIOCONTROL ---------------------------------------------  */

.bodyAtivacaoCadastro {
     background-color: rgba(0, 0, 0, 0.78);
}

.divValidaConta {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 999999;
    overflow-x: hidden;
    overflow-y: auto;
}

.divValidaConta #bordas {
    position: absolute;
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
    display: block;
}

.divValidaConta #bordas #panelInfo {
    position: absolute;
    font-size: 1.5em;
    width: 100%;
    height: 100%;
    border: 10px solid #EFEFEF;
    background-color: #EFEFEF;
    -webkit-border-radius:1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
    display: table;
}

.divValidaConta #bordas #panelInfo #titulo {
    background-color: #D73B37;
    width: 100%;
    height: 35px;
    text-align: center;
    line-height: 35px;
    vertical-align: top;
    color: #FFFFFF;
	font-size: 1.0em;
    font-family: 'Open Sans', sans-serif;
    -webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
    margin-bottom: 10px;
}


.divValidaConta #bordas #panelInfo #informacoes {
    position: relative;
    font-size: 0.8em;
    width: 96%;
    height: 100%;
    left: 2%;
    text-align: justify;
    vertical-align: middle;
    color: #333333;
    padding-top: 10px;
    display: table-row;
}

.divValidaConta #bordas #panelInfo #tituloAtivacaoConta {
    position: relative;
    left: 0px;
    text-align: center;
    line-height: 50px;
    width: 100%;
    height: 50px;
    color: #4E808E;
    font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
    border-top: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    display: block;
}

.divValidaConta #bordas #panelInfo #controleAtivacaoConta {

    position: relative;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
    height: 100px;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    padding-top: 10px;
    display: block;
    margin-bottom: 30px;
}

.txtCodigoValidacao{
    width: 200px;
    height: 40px;
    border: 1px solid #dedede;
    text-align: center;
    font-size: 1.2em;
}

.divValidaConta #bordas #panelInfo #controleAtivacaoConta #botaovalidacao {
    width: 100%;
    height: 50px;   
    padding-top: 10px;
}

.inputTxtValidacaoConta
{
    position: relative;
    text-align: center;
    width: 230px;
    color: black;
    border: 1px solid #CCCCCC;
	font-style: normal;
	line-height: normal;
	color: black;
    margin-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.2em;
	height: 40px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btAtivarConta 
{  
	font-size: 1.0em;
	background-color: #D73B37;
	color: #FFFFFF;
	padding-left: 50px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	-moz-border-radius: 3px; /* Para Firefox */
	-webkit-border-radius: 3px; /*Para Safari e Chrome */
	border-radius: 3px; /* Para Opera 10.5+*/
	text-transform: uppercase;
	background-image: url('../images/btativaconta.png');
	background-position: left;
	background-repeat: no-repeat;
	white-space: nowrap;
}

.btAtivarConta:hover {
    background-color: rgba(215, 59, 55, 0.80);
    color: #FFFFFF;
}

.divValidaConta #bordas #panelInfo #obs {

    width: 100%;
    height: 50px;
    text-align: justify;
    display: table;
}

.divValidaConta #bordas #panelInfo #obs #btobs {
    width: 100%;
    height: 30px;
    vertical-align: middle;
    line-height: 30px;
    display: block;
    text-align: right;
    padding-right: 5px;
}

.btSolicitarNovoCodigoAtivacao {
    font-family: 'Open Sans', sans-serif;
	font-size: 1.0em;
	background-color: #D73B37;
	color: #FFFFFF;
	padding-left: 40px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	-moz-border-radius: 3px; /* Para Firefox */
	-webkit-border-radius: 3px; /*Para Safari e Chrome */
	border-radius: 3px; /* Para Opera 10.5+*/
	text-transform: uppercase;
	background-image: url('../images/btenviacodigo.png');
	background-position: left;
	background-repeat: no-repeat;
	white-space: nowrap;
}

.btSolicitarNovoCodigoAtivacao:hover {
     background-color: rgba(215, 59, 55, 0.80);
    color: #FFFFFF;
}
/*---------------------- FIM VALIDACONTAUSUARIOCONTROL ---------------------------------------------  */


.tituloTurmaPresencia {
    display: block;
    text-align: center;
    color: #808080;
    background-color: #EFEFEF;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    font-size: 1.2em;
}

.tituloTurmaPresencia div {
    display: inline-block;
}

.datasTurmaPresencia {
    display: block;
    width: 100%;
    text-align: center;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    font-size: 1.2em;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    color: #808080;
}

.headerDiasSemanaTurmaPresencial {
    position:relative;
    display: table;
    width: 90%;
    left: 5%;
    height: 30px;
    background-color: #EFEFEF;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    border-bottom: 1px dashed #dedede;
    table-layout: fixed;
}

.itemheaderDiasSemanaTurmaPresencial {
    display: table-cell;
    color: #808080;
    height: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    border-left: 1px solid #fff;
}


.infoDiasSemanaTurmaPresencial {
   position:relative;
    display: table;
    width: 90%;
    left: 5%;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    table-layout: fixed;
    border-bottom: 1px dashed #dedede;
}
    

.itemInfoDiasSemanaTurmaPresencial {
    display: table-cell;
    color: #808080;
    height: 30px;
    text-align: center;
    height: 30px;
    border: 1px solid #ffffff;
}



.infoTurmaPresencial{
    display: block;
    border: 1px solid #333333;
}

.infoValorTurmaPresencial {
    position:relative;
    display: block;
    width: 90%;
    left: 5%;
    height: 100px;
}

.valorPagamentoAVista{
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    color: #D73B37;
    border-right: 1px dashed #dedede;
    font-size: 2.0em;
}

.taxaMatriculaTurmaPresencial {
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    color: #D73B37;
    border-right: 1px dashed #dedede;
    font-size: 2.0em;
}

.infoParcelasMatriculaTurmaPresencial {
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    color: #D73B37;
    border-right: 1px dashed #dedede;
    font-size: 2.0em;
}

.botoesMatriculaTurmaPresencial {
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    color: #D73B37;
    width: 80%;
}

.btMatriculaTurmaPresencial {
   font-size: 1.2em;
   background-color: #D73B37;
   color: #fff;
   padding-top: 10px;
   padding-right: 20px;
   padding-left: 20px;
   padding-bottom: 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   cursor: pointer;
}

.btMatriculaTurmaPresencialSemVagas {
   font-size: 1.2em;
   background-color: #999999;
   color: #fff;
   padding-top: 10px;
   padding-right: 20px;
   padding-left: 20px;
   padding-bottom: 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   cursor: pointer;
}


.tituloInfoPagamento {
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    width: 100%;
}

.tituloInfoPagamentoBotaoMatricula {
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    width: 80%;
}

.labelFormaPagamento{
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
    text-align: center;
    width: 100%;
    color: #999999;
    font-size: 1.0em;
}

.ddlFormasPagamento {
    border: 1px solid #dedede;
    font-size: .8em;
    height: 40px;
    color: #808080;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}

.btMatriculaTurmaPresencial:hover {

}

.divisaoInfoTurmaPresencial {
    height: 50px;
}

.divInfoObservacoesTurmaPresencial {
    width: 100%;
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    border-top: 1px dashed #dedede;
    border-bottom: 1px dashed #dedede;
}

.divInfoCursoSemTurmaDisponivel{
    color: red;
}

.blockInfoCursoBtInscricaoRodape
{
    height: 50px;
    vertical-align: middle;
    text-align: center;
    display: block;
}

.txtInfoLogon{
    display: block;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    width: 100%;
    font-size: 1.1em;
    text-align: center;
}

.linkNewCadastroLogon {
    color: #666666;
    text-decoration: underline;
}

.btTipoCadastro{
    font: normal 0.8em 'Open Sans', Arial, sans-serif;
	display: inline-block;
	color: #fff;
	padding: 0 35px;
	border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom:5px;
	background-color: #dedede;
    cursor: pointer;
}

.btTipoCadastro:hover {
    background-color: rgba(255, 102, 98, 0.80);
}

.btTipoCadastroSelected {
    font: normal 0.8em 'Open Sans', Arial, sans-serif;
	display: inline-block;
	color: #fff;
	padding: 0 35px;
	border-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom:5px;
	background-color: rgba(215, 59, 55, 0.80);
    cursor: pointer;
}

.btTipoCadastroSelected:hover {
    background-color: rgba(255, 102, 98, 0.80);
}


.panelTermoAceiteCurso{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.70);
    z-index: 999;
}



.panelTermoAceiteCurso #panelTermoAceite {
    position: fixed;
    display: block;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
    background-color: #EFEFEF;
    border: 5px solid #999999;
    border-radius: 4px;
    overflow: auto;
	
}
.panelTermoAceiteCurso #panelTermoAceite #titulo {
    display: block;
    height: 40px;
    background-color: #333333;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;

}

.panelTermoAceiteCurso #panelTermoAceite #titulo span {
    display: inline-block;
    height: 40px;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    vertical-align: middle;
    width: 90%;
    font-size: 1.2em;
}

.panelTermoAceiteCurso #panelTermoAceite #titulo #btclose {
    display: inline-block;
    height: 40px;
    color: #ffffff;
    text-align: right;
    line-height: 40px;
    vertical-align: middle;
    padding-right: 5px;
    width: 9%;
    cursor: pointer;
}

.panelTermoAceiteCurso #panelTermoAceite #divInfoDeclaracaoTermo {
    display: block;
    width: 100%;
    height: auto;
    padding-right: 20px;
    padding-top: 30px;
    padding-left: 20px;
}

.panelTermoAceiteCurso #panelTermoAceite #botaoaceite {
    display: block;
    width: 100%;
    height: 50px;
    padding-right: 20px;
    padding-top: 50px;
    padding-left: 20px;
    text-align: right;
}

.btAceiteTermo {
    width: 100%;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    text-align: center;
}

.divInfoPagamentoTurma{
    border-bottom: 1px dashed #EFEFEF;
}

.font-bold-15 {
    font-size: 15px !important;
    font-weight: bold !important;
}

.titulo-pagina {
    font-size: 24px;
    line-height: 25px;
    margin-bottom: 25px;
}

#iframeBoleto {
    width: 100%;
    min-height: 300px;
}

.mb20 {
    margin-bottom: 20px !important;
}

.pointer {
    cursor: pointer !important;
}

.mt-35 {
    margin-top: 35px;
}

.divDownloadCertificados a {
    color: rgb(26, 99, 154);
}

.divDownloadCertificados h3 {
    margin-bottom: 15px;
}

.center {
    text-align: center !important;
}

.contact_form .row {
    margin-bottom: 10px;
}

.container {
    margin-top: 20px;
}

.mt40 {
    margin-top: 40px;
}

.fc-gray {
    color: #a3a3a3 !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fc-red {
    color: #ff0000;
}

.fc-lightblue {
    color: #0098da;
}

/* CARRINHO DE COMPRAS */

.carrinhoComprasControlVoucher {
    background-color: #F98743;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
}

    .carrinhoComprasControlVoucher #voucherControl {
        padding-top: 10px;
    }


    .carrinhoComprasControlVoucher #texto {
    }

    .carrinhoComprasControlVoucher #voucherControl #botao {
        text-align: right;
    }

.tdBotoesTableCarrinhoCompras {
    text-align: right;
    padding-top: 20px;
    padding-bottom: 20px;
}

.btContinuarComprando {
    float: left;
}

.carrinhoComprasControlTotaisCompra {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #dddddd;
}

    .carrinhoComprasControlTotaisCompra div {
        text-align: right !important;
    }

        .carrinhoComprasControlTotaisCompra div div {
            display: inline-block;
            font-weight: bold;
            min-width: 80px !important;
        }

.carrinhoComprasControlTotaisCompraVisible {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #dddddd;
}

    .carrinhoComprasControlTotaisCompraVisible div {
        text-align: right !important;
    }

    .carrinhoComprasControlTotaisCompraVisible span {
        text-align: right !important;
    }


/* FIM CARRINHO DE COMPRAS */

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb100 {
    margin-bottom: 100px !important;
}

.mb150 {
    margin-bottom: 150px !important;
}


.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

table {
    background-color: transparent;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 0;
}

.table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

th {
    text-align: left;
}

td, th {
    padding: 0;
}

.headTableItensProdutosCarrinhoCompras {
    font-size: 1.2em;
}





.tdInfoConfirmacaoInscricao {
    color: #333333;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    text-align: left;
}

.btPagamentoBoleto {
    font-size: 1.0em;
    background-color: #2980B9;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    white-space: nowrap;
}

    .btPagamentoBoleto:hover {
        color: #FFFFFF;
        background-color: #1a98ea;
    }

.btPagamentoPagSeguro {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    background-color: #2980B9;
    color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    -moz-border-radius: 3px; /* Para Firefox */
    -webkit-border-radius: 3px; /*Para Safari e Chrome */
    border-radius: 3px; /* Para Opera 10.5+*/
    text-transform: uppercase;
    white-space: nowrap;
}

    .btPagamentoPagSeguro:hover {
        background-color: #202020;
    }


.divShowBoleto {
    position: fixed !important;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    color: #000000;
    background-color: rgba(0, 0, 0, 0.80);
    text-align: center;
    display: none;
    z-index: 999999999;
}

    .divShowBoleto #titulo {
        position: absolute;
        display: block;
        text-align: center;
        line-height: 30px;
        vertical-align: middle;
        top: 10%;
        margin-top: -30px;
        width: 800px;
        left: 50%;
        margin-left: -400px;
        height: 30px;
        background-color: #999999;
        color: #FFFFFF;
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
    }

    .divShowBoleto #btCloseBoleto {
        position: absolute;
        width: 50px;
        height: 50px;
        top: 10%;
        left: 50%;
        margin-left: 370px;
        margin-top: -45px;
        cursor: pointer;
        background-image: url("../images/btclose.png");
        background-position: top left;
        background-repeat: no-repeat;
        z-index: 999999999;
    }

    .divShowBoleto #iframeBoleto {
        position: fixed;
        top: 10%;
        left: 50%;
        width: 800px;
        margin-left: -400px;
        height: 80%;
        border: 1px solid #333333;
    }


.divDepositoIdentificado {
    position: fixed !important;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    color: #000000;
    background-image: url(../images/bgalert.png);
    background-repeat: repeat;
    text-align: center;
    display: none;
    z-index: 999999999;
}

    .divDepositoIdentificado #titulo {
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        position: absolute;
        top: 50%;
        width: 600px;
        left: 50%;
        height: 30px;
        background-color: #333333;
        color: #FFFFFF;
        text-align: center;
        vertical-align: middle;
        line-height: 30px;
        margin-top: -180px;
        margin-left: -300px;
    }

    .divDepositoIdentificado #btClose {
        position: absolute;
        width: 50px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: 285px;
        margin-top: -190px;
        cursor: pointer;
        background-image: url("../images/btclose.png");
        background-position: top left;
        background-repeat: no-repeat;
        z-index: 999999999;
    }

    .divDepositoIdentificado #infodeposito {
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        position: absolute;
        top: 50%;
        width: 600px;
        left: 50%;
        height: 300px;
        background-color: #EFEFEF;
        color: #333333;
        text-align: left;
        vertical-align: middle;
        margin-top: -150px;
        margin-left: -300px;
        padding-left: 20px;
        padding-top: 20px;
    }


#imgBannerCursosSeuMunicipio {
    max-width: 100%;
    height: auto;
}

.bannerCursosMunicipio {
    max-width: 100%;
    height: auto;
    padding: 10%;
}

.w100p {
    width: 100px;
    height: auto;
}

.w100pc {
    width: 100%;
}

.widget {
    padding: 2%;
}

.font-15 {
    font-size: 15px !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.pt-25 {
    padding-top: 25px;
}

/*==================================================
  Radios and Checkboxes
==================================================== */
/* Create a custom checkbox */
/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    /*cursor: pointer;*/
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: rgb(26, 99, 154);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#chkVencBoletoIgualInicioCurso {
	max-width: 100px;
}

.footer {
    background-color: #2c2f3c;
    padding: 60px 0;
}

.copyrights {
    background-color: #262934;
    padding: 25px 0 15px;
}

    .copyrights p {
        padding: 0;
    }

.footer .widget {
    margin-bottom: 20px;
}

.footer .widget-title h4 {
    color: #ffffff !important;
    font-size: 16px;
    line-height: 30px;
}

.footer-menu li a {
    line-height: 34px;
    font-size: 12px;
    color: #6f7478 !important;
    text-transform: uppercase;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

    .list-inline > li {
        display: inline-block;
        padding-right: 5px;
        padding-left: 5px;
    }

.text-right {
    text-align: right;
}

#menuHeaderSuperior,
#menuHeader {
    float: none !important;
    /*z-index: 9999;*/
}

.mh-170px {
    min-height: 170px;
}

.mh-63px {
    min-height: 63px;
}

.mh-26px {
    min-height: 26px;
}

.default-image {
    /*min-height: 150px;*/
    /*max-height: 200px;*/
}

#chkAceitaTermos {
    max-width: 100px;
}

#chkRecebeNews {
    max-width: 100px;
}